import java.util.Scanner;


public class Tezdhxjtj {

    public static void main(String[] args) {
        Scanner in=new Scanner(System.in);
        char k[]={'A','B','C','D','E','F','G','H','I','J','K','L','M','N','O','P','Q','R','S','T','U','V','W','X','Y','Z'};
        int x=in.nextInt();
        if(x<=26)
        System.out.println(0);
        char k1[]=new char[x];
        String kk=in.nextLine();
        k1=kk.toCharArray();
         for (char c : k1) { 
            System.out.println(c); 
        } 
    }
    
}